# Uses of Class
javafx.scene.control.PopupControl.CSSBridge

Packages that use PopupControl.CSSBridge
Package
Description
javafx.scene.control
The JavaFX User Interface Controls (UI Controls or just Controls) are specialized Nodes in the JavaFX Scenegraph especially suited for reuse in many different application contexts.

## Uses of PopupControl.CSSBridge in javafx.scene.control

Fields in javafx.scene.control declared as PopupControl.CSSBridge
Modifier and Type
Field
Description
`protected PopupControl.CSSBridge`
PopupControl.`bridge`
We need a special root node, except we can't replace the special root node already in the PopupControl.